.breadcrumbs {
    font-size: 10px;
    margin-bottom: 25px;
    border-bottom: solid 1px #F8F8F8;
    padding-bottom: 10px;
}
.breadcrumbs span {
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 20px;
}

.breadcrumbs .current-item {
    color: #a0a0a0;
    content: 
}

.md-typeset .admonition.companion,
.md-typeset info.companion {
    border-color: coral;
}

.md-typeset .companion > .admonition-title,
.md-typeset .companion > summary {
  background-color: coral;
  color: #fff;
}

.md-typeset .admonition-title::before, .md-typeset summary::before {
    position: absolute;
    left: .6rem;
    width: 1rem;
    height: 1rem;
    background-color: #fff;
    -webkit-mask-image: var(--md-admonition-icon--info);
}
    